/**
 * @Description: 合作企业
 * @Author: 空白格
 * @Date: 2022-08-11 16:31:06
 * @LastEditors: 空白格
 * @LastEditTime: 2022-08-11 16:31:06
 * @FilePath: \veterans_client_web\src\api\CooperativeEnterprise\index.js
 * @Copyright: Copyright (c) 2016~2022 by 空白格, All Rights Reserved.
 */
import request from '@/utils/request'
/**
 * 获取合作企业列表
 * @param {*} params
 * @returns
 */
export function getCompanyList(params) {
  return request({
    url: '/app/company/list',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}
